@charset "UTF-8";

*{
margin: 0;
padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	width: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, sans-serif;
	min-width: 1280px;
	overflow-x: hidden;
	-webkit-text-size-adjust: 100%;
	position: relative;
	-webkit-text-size-adjust: 100%;
	background-repeat: repeat-y, repeat-y;
	background-position: left top;
	background-image: none;
}

.overflow{
	overflow:hidden;
}

.mt27{
	margin-top:27px;
}
.mt0 {
	margin-top: -6px;
}
img.float_left {
	float: left;
	margin-right: 30px;
	margin-bottom: 10px;
}
img.kadomaru {
	border-radius: 5px;
}
.float_clear {
	clear: both;
}
a {
	color: #534741;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #138B51;
}
#pageTop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 20;
}
 
#pageTop a {
  display: block;
  z-index: 999;
}
.img-align {
	vertical-align: middle;
}
.img-align01 {
	vertical-align: -3px;
	padding-left: 10px;
}
.mar_r6 {
	margin-right: 6px;
}
img.mar_l6{
	margin-left: 6px;
}
img.mar_b10{
	margin-bottom: 10px;
}
.plan_ss {
	position: fixed;
	right: 0px;
	top: 200px;
	z-index: 30;
}
.plan_ss a img {
	transition: 0.5s;
}
.plan_ss a:hover img {
	opacity: 0.6;
}
.head_line {
	background-image: url(../image/bg_main02.png);
	height: 34px;
}
.head_line .box {
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	text-align: right;
	padding-top: 2px;
	padding-right: 5px;
	font-size: 16px;
}
.tel_line span {
	font-weight: bold;
	font-size: 1.5em;
}
.gnav1 {
	height: 100px;
	width: 1080px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	padding-top: 5px;
	overflow: hidden;
}
.head_logo {
	position: relative;
	width: 226px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.head_logo .logo_bg img {
	animation-name: kaiten;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-play-state: paused;
}
.head_logo:hover .logo_bg img{
	animation-play-state: running;
}

.head_box video{
	width: 100%;
	height: auto;
}

@keyframes kaiten{
	0%{transform: rotate(0deg)}
	100%{transform: rotate(360deg)}
}
.head_logo h1 {
	position: absolute;
	top: 0px;
	left: 0px;
}
.gnav1 ul {
	float: right;
	list-style-type: none;
	padding-top: 20px;
}
.gnav1 .mainnav  {
	float: left;
	font-size: 20px;
	text-align: center;
	width: 126px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gnav1 .mainnav img {
	opacity: 0;
	transform: translateY(20px);
	transition: 1s;
}
.mainnav:hover img {
	opacity: 1;
	transform: translateY(0px);
}
.gnav1 .mainnav a {
	position: absolute;
	display: block;
	top: 30px;
	text-align: center;
	width: 126px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #000;
}
.gnav1 .mainnav a:hover {
	text-decoration: none;
	color: #000;
}
.top .sec01 {
	background-image: url(../image/bg_top01.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #FFFFFF;
	background-position: center top;
	padding-top: 80px;
	padding-bottom: 80px;
}
.top .sec01 .box {
	background-image: url(../image/bg_main02.png);
	width: 1150px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	border-radius: 10px;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
}
.top .sec01 .box1 {
	float: left;
	width: 530px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 18px;
	text-align: center;
	padding-top: 20px;
	background-image: url(../image/cut_tree01.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 20px;
}
.top h2[data-emergence=hidden] {
	 opacity: 0;
}
.top h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
@keyframes bounce {
  from,
  20%,
  53%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  40%,
  43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
}
.top .sec01 .box1 p {
	text-align: left;
	width: 440px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	padding-top: 20px;
}
.top .sec01 .box2 {
	float: right;
	text-align: right;
	padding-bottom: 20px;
}
.top .sec02 ul {
	overflow: hidden;
	list-style-type: none;
}
.top .sec02 li {
	width: 20%;
	float: left;
	height: 200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding-top: 60px;
}
.top .sec02 li a img {
	transition: 0.5s;
}
.top .sec02 li a:hover img {
	transform: translateY(-5px);
}
.li_kannai {
	background-image: url(../image/top_linkbg01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.li_dantai {
	background-image: url(../image/top_linkbg02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.li_ryori {
	background-image: url(../image/top_linkbg03.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.li_shuhen {
	background-image: url(../image/top_linkbg04.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.li_kotsu {
	background-image: url(../image/top_linkbg05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top .sec03 {
	background-image: url(../image/bg_main02.png);
	height: 147px;
}
.top .sec03 .box {
	width: 960px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}
.top .sec03 .box[data-emergence=hidden] {
/* 指定した領域から外れたときの処理 */
	 opacity: 0;
}
.top .sec03 .box[data-emergence=visible] {
/* 指定した領域に入ったときの処理 */
	animation-name: shutsugen;
	animation-duration: 2s;
	animation-iteration-count: 1;
}
.top .sec03 .box1 {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 190px;
	text-align: left;
	padding-top: 40px;
}
@keyframes shutsugen{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.top .sec03 .box2 {
	float: left;
	width: 570px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	padding-top: 30px;
	padding-left: 10px;
}
.top .sec03 .box2 img {
	vertical-align: -4px;
	margin-left: 5px;
	margin-right: 10px;
	padding-top: 15px;
}
.top .sec03 .box3 {
	width: 160px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	padding-top: 50px;
}
.top .sec03 .box3 a {
	display: block;
	width: 160px;
	border-radius: 5px;
	text-shadow: 0px 0px;
	background-color: #534741;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF6EA;
}
.top .sec03 .box3 a:hover {
	background-color: #21af6b;
	text-decoration: none;
}
.top .sec04 {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.top .sec04 .ap01 {
	background-image: url(../image/top_apbg01.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 410px;
	width: 1380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	font-size: 18px;
}
.top .sec04 .ap01[data-emergence=hidden] {
	 opacity: 0;
}
.top .sec04 .ap01[data-emergence=visible] {
	animation-name: shitakara;
	animation-duration: 2s;
	animation-iteration-count: 1;
}
.top .sec04 .ap02[data-emergence=hidden] {
	 opacity: 0;
}
.top .sec04 .ap02[data-emergence=visible] {
	animation-name: shitakara;
	animation-duration: 2s;
	animation-iteration-count: 1;
}
.top .sec04 .ap03[data-emergence=hidden] {
	 opacity: 0;
}
.top .sec04 .ap03[data-emergence=visible] {
	animation-name: shitakara;
	animation-duration: 2s;
	animation-iteration-count: 1;
}
.top .sec04 .ap04[data-emergence=hidden] {
	 opacity: 0;
}
.top .sec04 .ap04[data-emergence=visible] {
	animation-name: shitakara;
	animation-duration: 2s;
	animation-iteration-count: 1;
}
@keyframes shitakara{
	0%{
		opacity: 0;
		transform: translateY(20px);
	}
	100%{
		opacity: 1;
		transform: translateY(0px);
	}
}
.top .sec04 .ap01 .box1 {
	float: left;
	width: 610px;
}
.top .sec04 .ap02 {
	background-image: url(../image/top_apbg02.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 410px;
	width: 1380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	font-size: 18px;
}
.top .sec04 .ap02 .box1 {
	float: left;
	width: 770px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.top .ap02 h5 {
	padding-left: 80px;
}
.top .ap02 p {
	width: 740px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 150px;
}
.top .sec04 .ap03 {
	background-image: url(../image/top_apbg03.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 410px;
	width: 1380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	font-size: 18px;
}
.top .sec04 .ap03 .box1 {
	float: left;
	width: 610px;
}
.top .sec04 .ap04 {
	background-image: url(../image/top_apbg04.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 410px;
	width: 1380px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	font-size: 18px;
}
.top .sec04 .ap04 .box1 {
	float: left;
	width: 770px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.top .ap04 h5 {
	padding-left: 80px;
}
.top .ap04 p {
	width: 740px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 150px;
}
.top .sec05 {
	background-color: #CDEBF3;
	background-image: url(../image/bg_top02.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
	height: 853px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 80px;
}
.top .sec05 .box {
	width: 1120px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	text-align: center;
}
.top .sec05 h3 {
	margin-bottom: 30px;
}
.top .sec05 h3[data-emergence=hidden] {
	 opacity: 0;
}
.top .sec05 h3[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.f_nav {
	height: 34px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #E7E747;
}
.f_nav ul {
	width: 850px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	overflow: hidden;
	list-style-type: none;
	font-size: 16px;
	padding-top: 7px;
}
.f_nav ul li {
	float: left;
	padding-left: 25px;
	padding-right: 25px;
}
.f_box {
	background-image: url(../image/bg_main02.png);
}
.f_box .box {
	width: 850px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}
.f_logo {
	position: relative;
	width: 226px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.f_logo .flogo_bg img {
	animation-name: kaiten;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-play-state: paused;
}
.f_logo:hover .flogo_bg img{
	animation-play-state: running;
}
.flogo_main {
	position: absolute;
	top: 0px;
	left: 0px;
}
.f_box .box2 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
address {
	font-style: normal;
}
.planbana {
	width: 1020px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	padding-top: 50px;
	padding-bottom: 80px;
}
.planbana a img {
	transition: 0.5s;
}
.planbana a:hover img {
	opacity: 0.6;
}
.kan_h .head_box {
	float: right;
}
.kan .sec01 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.kan h2[data-emergence=hidden] {
	 opacity: 0;
}
.kan h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.kan .sec01 .box {
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	box-sizing: border-box;
	position: relative;
	border-radius: 10px;
	background-image: url(../image/bg_main02.png);
	padding-top: 30px;
	padding-bottom: 30px;
}
.btn_down {
	width: 270px;
	height: 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	left: 140px;
	top: 540px;
}
.btn_down a {
	width: 270px;
	height: 70px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #21AF6B;
	background-image: url(../image/cut_down.png);
	background-position: right 20px center;
	background-repeat: no-repeat;
	border-radius: 5px;
	display: block;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 20px;
	text-align: left;
	font-size: 16px;
	transition: 0.5s;
}
.btn_down a:hover {
	background-color: #9fcc22;
	text-decoration: none;
}
.kan .sec02 {
	text-align: center;
	padding-bottom: 80px;
}
.kan .sec02 h3 {
	padding-bottom: 30px;
}
.kan .sec02 p {
	font-size: 18px;
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	box-sizing: border-box;
	text-align: left;
}
.kan .sec02 p span {
	font-size: 16px;
}
.kan .sec02 .box {
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	padding-top: 20px;
	overflow: hidden;
}
.kan .sec02 .box1 {
	width: 590px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding-top: 20px;
	float: left;
}
.kan .sec02 h4 {
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
	border: 1px solid #000;
	padding-bottom: 10px;
	font-size: 1.4em;
	margin-bottom: 20px;
	display: inline-block;
}
.kan .sec02 .box2 {
	width: 590px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	padding-top: 20px;
	float: right;
}
.kan .sec03 .box1 {
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
	box-sizing: border-box;
	overflow: hidden;
	background-image: url(../image/kan_bg01.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 419px;
}
.kan .sec03 .box11 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.kan .sec03 .box12 {
	width: 520px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	padding-top: 30px;
}
.kan .sec03 .box12 p {
	padding-top: 80px;
	font-size: 16px;
}
.kan .sec03 .box2 {
	width: 1180px;
	-webkit-box-sizing: border-box;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 80px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	background-image: url(../image/kan_bg02.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 419px;
}
.kan .sec03 .box21 {
	float: left;
	width: 592px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;
	padding-left: 100px;
}
.kan .sec03 .box21 p {
	padding-top: 80px;
	font-size: 16px;
}
.kan .sec03 .box22 {
	float: right;
	width: 588px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.kan .sec04 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.kan_t01 {
	width: 800px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	border: 1px solid #21af6b;
}
.kan_t01 th {
	background-color: #21af6b;
	color: #FFFFFF;
	text-align: center;
	padding-left: 5px;
	width: 200px;
	font-weight: normal;
}
.kan_t01 td {
	padding: 10px;
	border-bottom: 1px dotted #21af6b;
	border-left: 1px dotted #21af6b;
	text-align: left;
}
.ryo_h .head_box {
	float: right;
}
.ryo .sec01 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.ryo h2[data-emergence=hidden] {
	 opacity: 0;
}
.ryo h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.ryo .sec01 p {
	font-size: 18px;
	padding-top: 20px;
}
.ryo .sec02 .box {
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	text-align: center;
	font-size: 16px;
}
.ryo .sec02 .box1 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	background-image: url(../image/bg_main03.png);
	padding-top: 15px;
	border-radius: 5px;
	padding-bottom: 15px;
	margin-top: 20px;
}
.ryo .sec02 .box2 {
	overflow: hidden;
	padding-top: 30px;
}
.ryo .sec02 .box21 {
	width: 766px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.ryo .sec02 .box22 {
	float: right;
	background-image: url(../image/menu_bg.jpg);
	background-repeat: no-repeat;
	width: 395px;
	height: 510px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 100px;
}
.ryo .sec02 .box22 ul {
	margin: auto;
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	list-style-type: none;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
}
.ryo .sec02 .box22 ul li {
	background-image: url(../image/cut_maru.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ryo .sec02 .box3 {
	text-align: left;
	padding-top: 20px;
}
.ryo .sec03 {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 50px;
}
.ryo .sec03 .box1 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	background-image: url(../image/bg_main04.png);
	padding-top: 15px;
	border-radius: 5px;
	padding-bottom: 15px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	text-align: left;
	padding-left: 60px;
}
.ryo .sec03 .box2 {
	overflow: hidden;
	padding-top: 30px;
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
}
.ryo .sec03 .box21 {
	width: 766px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
.ryo .sec03 .box22 {
	float: right;
	background-image: url(../image/menu_bg.jpg);
	background-repeat: no-repeat;
	width: 395px;
	height: 510px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 100px;
}
.ryo .sec03 .box22 ul {
	margin: auto;
	width: 300px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 16px;
	list-style-type: none;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
}
.ryo .sec03 .box22 ul li {
	background-image: url(../image/cut_maru.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ryo .sec03 .box3 {
	padding-top: 80px;
}
.ryo .sec03 .box31 {
	border-radius: 5px;
	width: 600px;
	background-image: url(../image/bg_main02.png);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding-bottom: 30px;
	text-align: left;
}
.ryo .sec03 .box3 ul {
	padding-left: 60px;
	padding-right: 60px;
}
.dan .sec01 {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 30px;
}
.dan h2[data-emergence=hidden] {
	 opacity: 0;
}
.dan h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.dan_ai {
	font-size: 24px;
	padding-top: 20px;
	padding-bottom: 30px;
	line-height: 2.5em;
}
.dan_ai strong {
	background: linear-gradient(transparent 55%,#cbde6f 55%,#cbde6f 100%);
	font-weight: normal;
}
.ga_ai {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	font-size: 18px;
	text-align: left;
	padding-bottom: 50px;
}
.dan .sec01 .box {
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: auto;
	background-image: url(../image/ga_bg01.jpg);
	background-repeat: no-repeat;
	height: 528px;
}
.dan .sec01 .box1 {
	float: left;
	margin-top: 23px;
	margin-left: 27px;
}
.dan .sec02 .box {
	width: 1180px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	padding-bottom: 80px;
}
.dan .sec02 .box1 {
	float: left;
	text-align: center;
	width: 613px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.dan_serifu {
	margin-top: 30px;
}
.dan_serifu[data-emergence=hidden] {
	 opacity: 0;
}
.dan_serifu[data-emergence=visible] {
	animation-name: yureru;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
@keyframes yureru{
	0%{
		transform: rotate(0deg);
	}
	30%{
		transform: rotate(10deg);
	}
	60%{
		transform: rotate(-10deg);
	}
	100%{
		transform: rotate(0deg);
	}
}
.dan .sec02 .box2 {
	width: 550px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	font-size: 16px;
	padding-left: 30px;
	padding-top: 100px;
}
.dan .sec02 .box3 {
	right: 0px;
	top: 370px;
	z-index: 10;
	position: absolute;
	width: 613px;
}
.kanko .sec01 {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.kanko h2[data-emergence=hidden] {
	 opacity: 0;
}
.kanko h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.kanko .sec01 p {
	text-align: left;
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	font-size: 18px;
	padding-top: 20px;
}
.kanko .sec02 {
	text-align: center;
}
.kanko .sec02 .box1 {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	box-sizing: border-box;
	overflow: hidden;
	background-image: url(../image/kanko_bg01.png);
	background-position: center bottom;
	height: 440px;
	padding-left: 30px;
	background-repeat: no-repeat;
	position: relative;
}
.kanko .sec02 .box11 {
	float: left;
	width: 610px;
}
.kanko .sec02 .box12 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	padding-top: 15px;
	text-align: left;
	font-size: 16px;
}
.kanko .sec02 .box12 p {
	padding-top: 50px;
}
.kanko .sec02 .box12 p strong {
	font-size: 1.2em;
}
.kanko .sec02 .box12 a {
	display: block;
	width: 195px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 5px;
	background-color: #21AF6B;
	padding-top: 5px;
	padding-bottom: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.5s;
	position: absolute;
	bottom: 30px;
	right: 100px;
}
.kanko .sec02 .box12 a:hover {
	text-decoration: none;
	background-color: #afcc22;
}
.triangle {
	display: inline-block;
	border-left: 5px solid #fff;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	margin-left: 10px;
}
.kanko .sec03 {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 50px;
}
.kanko .sec03 .box1 {
	width: 1280px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	box-sizing: border-box;
	overflow: hidden;
	background-image: url(../image/kanko_bg02.png);
	background-position: center bottom;
	height: 440px;
	padding-left: 30px;
	background-repeat: no-repeat;
	position: relative;
}
.kanko .sec03 .box11 {
	float: left;
	width: 610px;
}
.kanko .sec03 .box12 {
	width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	padding-top: 15px;
	text-align: left;
	font-size: 16px;
}
.kanko .sec03 .box12 p {
	padding-top: 70px;
}
.kanko .sec03 .box12 a {
	display: block;
	width: 195px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 5px;
	background-color: #3fa9f5;
	padding-top: 5px;
	padding-bottom: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: 0.5s;
	position: absolute;
	bottom: 30px;
	right: 100px;
}
.kanko .sec03 .box12 a:hover {
	text-decoration: none;
	background-color: #0078CF;
}
.acc .sec01 {
	padding-top: 50px;
	text-align: center;
}
.acc h2[data-emergence=hidden] {
	 opacity: 0;
}
.acc h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.g_map {
	width: 900px;
	border: 10px solid #cbde6f;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	height: 400px;
	margin-bottom: 50px;
}
.acc .sec02 .box {
	width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	padding-top: 30px;
}
.acc .sec02 h3 {
	padding-top: 20px;
}
.ac_h401 {
	font-size: 18px;
	color: #FFFFFF;
	background-color: #21AF6B;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
.ac_h402 {
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 15px;
	font-size: 18px;
	background-color: #AFCC22;
	padding-top: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 10px;
}
.ac_h403 {
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 15px;
	font-size: 18px;
	background-color: #3FA9F5;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 10px;
}
.acc .sec02 .box p {
	font-size: 16px;
	padding-left: 50px;
}
.p_green {
	color: #21AF6B;
	font-weight: bold;
	margin-right: 15px;
}
.p_bule {
	color: #3FA9F5;
	font-weight: bold;
	margin-right: 15px;
}
.acc .sec02 .boxa {
	width: 800px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	box-sizing: border-box;
	padding-top: 30px;
	border: 1px solid #21af6b;
	padding-bottom: 30px;
	padding-left: 50px;
}
.acc .sec02 .boxa span  {
	margin-left: 15px;
}
.yo .sec01 {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.yo h2[data-emergence=hidden] {
	 opacity: 0;
}
.yo h2[data-emergence=visible] {
	animation-name: bounce;
	animation-duration: 1s;
	animation-iteration-count: 1;
}
.yo .sec01 h3 {
	padding-top: 30px;
}
.yo .sec02 .box {
	width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
	padding-bottom: 80px;
}
.yo .sec02 .box h4 {
	font-size: 1.2em;
}
.yo .sec02 .box1 {
	width: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding-top: 30px;
}
.yo .sec02 .box2 {
	width: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	padding-top: 30px;
}
.yo_t01 {
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border: 1px solid #21af6b;
}
.yo_t01 th {
	background-color: #21af6b;
	color: #FFFFFF;
	text-align: center;
	padding-left: 5px;
	width: 100px;
	font-weight: normal;
}
.yo_t01 td {
	padding: 10px;
	border-bottom: 1px dotted #21af6b;
	border-left: 1px dotted #21af6b;
	text-align: center;
}
.yo .sec02 .box p {
	text-align: left;
	padding-left: 30px;
}
.yo_t02 {
	width: 450px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	border: 1px solid #21af6b;
}
.yo_t02 th {
	background-color: #21af6b;
	color: #FFFFFF;
	text-align: center;
	padding-left: 5px;
	width: 200px;
	font-weight: normal;
}
.yo_t02 td {
	padding: 10px;
	border-bottom: 1px dotted #21af6b;
	border-left: 1px dotted #21af6b;
	text-align: center;
}
.yo .sec03 .box {
	width: 800px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: auto;
	box-sizing: border-box;
	border: 1px solid #21af6b;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.yo_03p   {
	text-align: left;
	margin: auto;
	width: 600px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.yo .sec03 a {
	display: inline-block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
	background-color: #3FA9F5;
	color: #FFFFFF;
	margin-bottom: 20px;
}
.yo .sec03 a:hover {
	text-decoration: none;
	background-color: #0078cf;
}
.yo_tel {
	margin: auto;
	width: 336px;
	text-align: center;
}

#mini {
	padding: 0px;
	display: block;
	height: auto;
	width: 360px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 7px;
	float: left;
	border-radius: 10px;
	background-color: #FFF;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 320px;
	float: right;
	word-wrap: break-word;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: left;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 24px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#mini #minileft h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-bottom: 30px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00A32D;
	padding-right: 10px;
	padding-left: 10px;
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #00A32D;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #00A32D;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 360px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mini #miniright img {
	margin: 0px 0px 0px;
	padding: 0px;
	border-style: none;
	border-radius: 10px; 
}


/*プランボタン*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 360px;
	height: 105px;
	background: url(m_plan02.gif) no-repeat;
}
#mini #miniright p a:hover { background: url(m_plan02_ov.gif) no-repeat;}

#mini #miniright strong {display: none;}
.mini hr {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	border-width: 0px;
	border-style: none;
}
